@charset "utf-8";
/* CSS Document */

/*FORMS*/
.new-form {
	float: right;
	width: 470px;
}
#secure .new-form {
	float: none;
	width: 100%;
}

.new-form .item {
	float: left;
	width: 235px;
}
#secure .new-form .item {
	float: left;
	width: 49%;
}
#secure .new-form .item-r {
	float: right;
	width: 49%;
}
.new-form label {
}
.new-form input[type="text"],
.new-form input[type="email"],
.new-form input[type="tel"],
.new-form input[type="password"],
.new-form select,
.new-form textarea {
    background: #dedede;
    border: 0;
    padding: 0 1em;
    display: block;
    width: 191px;
    border-radius: 5px;
    font-size: 0.9375em;
    height: 3em;
    line-height: 3em;
    margin: 0.25em 0 0.675em;
    font-family: arial, sans-serif;
    position: relative;
    behavior: url(/js/PIE.htc);
}
#secure .new-form input[type="text"],
#secure .new-form input[type="email"],
#secure .new-form input[type="tel"],
#secure .new-form input[type="password"],
#secure .new-form select,
#secure .new-form textarea {
    width: 85%;
}
.new-form textarea {
    height: 4em;
    line-height: 1.375em;
    padding: 0.625em 1em;
}

input[type="file"] {
	display: block;
	margin: 0 0 10px;
}
.new-form button, input[type="submit"] {
    border: 0;
    width: 218px;
    background: #e78a41;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.25em;
    line-height: 2.5em;
    height: 2.4em;
    cursor: pointer;
    border-radius: 5px;
    position: relative;
    behavior: url(/js/PIE.htc);
    font-family: arial, sans-serif;
    margin: 0.25em 0 0.675em;
}

.form-right {
	float: right;
}

.new-form button:hover {
    top: -1px;
}

#recaptcha_table td {
	display: none;
}

.recaptcha_image_cell, .recaptcha_r4_c1 {
	display: block !important;
	height: auto !important;
	width: auto !important;
	background: none !important;
}

.recaptcha_image_cell div, .recaptcha_image_cell img {
	width: 214px !important;
	height: 41px !important;
	margin: 2px 0 0 !important;
	padding: 0;
	border: 1px solid #CCC;
}

.recaptcha_input_area span {
	display: none;
}

.recaptcha #recaptcha_widget_div #recaptcha_area #recaptcha_table .recaptcha_input_area input {
	behavior: url(/js/PIE.htc);
	background: #dedede !important;
	bottom: 0 !important;
	left: -7px !important;
	border: 0 none !important;
	padding: 0 1em !important;
	display: block;
	width: 191px !important;
	border-radius: 5px;
	font-size: 0.9375em;
	height: 3em;
	line-height: 3em;
	margin: 0.25em 0 0.675em !important;
	font-family: arial, sans-serif;
	position: relative;
	font-size: 14px !important;
}